#rwd-content {
background: #F8F5EF url(../img/contents_bg.png) top right repeat-y;
}

.rwd-section-break p.rwd-text{
line-height: 2 !important;
color: #3E352B;
font-family: "Noto Sans JP", sans-serif;
}

.accordion_txt{
max-height: 0;
overflow: hidden;
border: solid #FB8C01 2px;
background: #FFFFFF;
padding: 0 40px;
margin-top: -4px;
transition: max-height .45s cubic-bezier(.4,0,.2,1), padding .3s ease;
}

.accordion_txt.open{
padding: 30px 40px 10px;
}
@media (max-width: 767px) {
.accordion_txt.open{
padding: 30px 20px 10px;
}
}

#rwd-content .rwd-main-content p.rwd-text{
line-height: 2 !important;
color: #3E352B;
font-family: "Noto Sans JP", sans-serif;
}

#rwd-content .rwd-main-content .content_box{
max-width: 1012px;
margin: 0 auto;
}

#rwd-content .rwd-main-content .rz_bg{
border-radius: 50px;
background: #F1ECDF;

padding: 50px 0;
}

#rwd-content .rwd-main-content .rz_box{
display: flex;
align-items: center;
justify-content: center;
}

#rwd-content .rwd-main-content .rz_txt_box{
width: 50%;
order: 1;
}
#rwd-content .rwd-main-content .rx_img_box{
order: 2;
}

#rwd-content .rwd-main-content .rz_name {
margin-bottom: 15px;
width: 80%;
}
#rwd-content .rwd-main-content .rz_txt {
background-image: repeating-linear-gradient(90deg, #D6D1C6, #D6D1C6 11px, transparent 11px, transparent 13px);
background-position: left top;
background-repeat: repeat-x;
background-size: 100% 3px;
padding-top: 15px;
}
@media (max-width: 767px) {
#rwd-content .rwd-main-content .rz_box{
display: block;
}
#rwd-content .rwd-main-content .rz_txt_box{
width: 100%;
}
#rwd-content .rwd-main-content .rz_bg{
border-radius: 20px;
padding: 40px 10px;
}
#rwd-content .rwd-main-content .rz_name {
margin-bottom: 15px;
width: 60%;
}
}

h2.slide_line_ttl span{
font-size: 2.3rem;
}

#rwd-content .rwd-main-content h2.slide_line_ttl::before,
#rwd-content .rwd-main-content h2.slide_line_ttl::after {
background-color: #857D72;
}

#rwd-content .rwd-main-content .slide_line_ttl span{
color: #857D72;
}

#rwd-content .rwd-main-content .list_txt_box{
padding: 0 20px;
}
#rwd-content .rwd-main-content .list_txt_box .border_left {
border-left: 6px solid #89624C;
color: #89624C;
font-weight: bold;
padding-left: 10px;
}
#rwd-content .rwd-main-content .parts_list_box{
display: flex;
gap: 20px;
}
.parts_list_box_left, .parts_list_box_right{
width: 50%;
}

#rwd-content .rwd-main-content .btn_list{
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 20px;
padding: 0;
list-style: none;
}

#rwd-content .rwd-main-content .cs_txt{
width: 18.43%;
margin: 20px auto 0;
}
@media (max-width: 767px){
#rwd-content .rwd-main-content .btn_list{
grid-template-columns: 1fr;
gap: 10px;
}
#rwd-content .rwd-main-content .cs_txt{
width: 50%;
}

#rwd-content .rwd-main-content .parts_list_box{
display: block;
}
.parts_list_box_left, .parts_list_box_right{
width: 100%;
}
}

#rwd-content .rwd-main-content .bottom_txt{
color: #fff;
text-align: center;
padding: 10px 20px;
background: url(../img/bottom_txt_bg.png) repeat-x;
}



.story_ttl_box {
text-align: center;
}
.story_ttl_box .sub_ttl {
display: inline-block;
text-align: center;
color: #3F352B;
font-size: 1.8rem;
padding: 2px 15px 3px;
border: 2px solid #3F352B ;
}
.story_ttl_box h3 {
width: 100%;
display: flex;
-webkit-justify-content: center;
justify-content: center;
align-items: center;
}
.story_ttl_box h3 span {
font-size: 3.5rem;
color: #3F352B;
}

.story_ttl_box h3::before,
.story_ttl_box h3::after {
background-image: repeating-linear-gradient(90deg, #3F352B, #3F352B 11px, transparent 11px, transparent 13px);
background-position: left top;
background-repeat: repeat-x;
background-size: 100% 3px;

  content: "";
  flex-grow: 1; /* 横幅いっぱい */
  height: 3px; /* 横線の高さ */
}
.story_ttl_box h3::before {
  margin-right: 30px;
}
.story_ttl_box h3::after {
  margin-left: 30px;
}

@media (max-width: 767px) {

.story_ttl_box h3 span {
font-size: 2.8rem;
color: #3F352B;
max-width: 80%;
line-height: 1.2;
}
.story_ttl_box h3::before {
  margin-right: 10px;
}
.story_ttl_box h3::after {
  margin-left: 10px;
}
/* max-width: 767px */}

.txt_ttl{
display: inline-block;
border-left: solid 7px #FB8C01;
background: #3F352B;
color: #fff;

letter-spacing: 0.1em;

padding: 10px;
}
#rwd-content .rwd-main-content-group img.story_icon {
display: block;
width: 90%;
height: auto;
max-width: 400px;
}

@media (max-width: 767px) {
.ppl_img{
width: 80%;
}
/* max-width: 767px */}


/*- 要約まとめ ------------*/

.rwd-main-content .summary_box {
border: solid 3px #FB8C01;
}

.rwd-main-content .summary_box h3 {
color: #FB8C01;
}

.iconic_btn_next, .iconic_btn_back{
background-color: #3F352B !important;
text-align: center;
position: relative;
}
#rwd-content .rwd-button-default.iconic_btn_next::after{
content: "";
position: absolute;
background-image: url(/shared/img/icon_arrow_right02.svg);
background-repeat: no-repeat;
background-size: 14px 22px;
width: 14px;
height: 22px;
top: 0;
bottom: 0;
right: 4.4%;
display: block;
margin: auto;
}
#rwd-content .rwd-button-default.iconic_btn_back::after{
content: "";
position: absolute;
background-image: url(/shared/img/icon_arrow_right02.svg);
background-repeat: no-repeat;
background-size: 14px 22px;
width: 14px;
height: 22px;
top: 0;
bottom: 0;
left: 4.4%;
display: block;
margin: auto;

transform: rotate(180deg);
}

.caption_txt{
margin-bottom: 0 !important;
}